Mailinglist Archive: opensuse-packaging (57 mails)

< Previous Next >
Re: [opensuse-packaging] KMP packages and updated kernels
  • From: Marcus Meissner <meissner@xxxxxxx>
  • Date: Sun, 13 Aug 2006 23:31:06 +0200
  • Message-id: <20060813213106.GA10871@xxxxxxx>
On Sun, Aug 13, 2006 at 10:24:30PM +0200, Bernhard Walle wrote:
> Hello,
>
> I've backaged alsa-bluetooth.sf.net which requires a kernel module.
> It's in my repository home:bwalle.
>
> The problem is that this is built against the original kernel of SUSE
> 10.1 and not against the update kernel. This makes the mechanism a bit
> useless, because the user should always have installed the latest
> update kernel which is available by YOU, currently 2.6.16.21.
>
> Will this be fixed or am I doing something wrong? Thanks.

Hmm, SUSE Linux 10.1 target should work against the current update state
I guess.

Michael/Adrian?

Ciao, Marcus

< Previous Next >
References